Subject: Re: Job | Tech Support Remote Screening
From: Ashish Negi <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 14:10:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3539 Applicants

View All

Ashish Negi
Over 3 years of experience in Operations Management,Process Improvement,Process Management,SLA Management,Process Excellence,Quality Management,Customer Service,Client Relationship Management,Client Handling • Sincere, honest and devoted to any task assigned. • I believe I am a quick learner and implement them even more quickly in an efficient manner. • I believe I have the ability to communicate effectively and I plan my work in advance. • I believe that customer satisfaction is the key for successful running of any establishment.

Shortlist

Reject

Current Designation Senior Telesales Oficer
Current Company Giftzdaddy
Notice Period 1 Months
Previous Designation Senior Executive
Previous Company Hello Verify India Pvt. Ltd.

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
MBA/PGDM
Institute of Management Technology Center for Distance Learning, IMTCDL, Ghaziabad
B.Sc
I.H.M-Shimla
Key Skills
Associate, Operations Management, Customer Service, Transaction Management, Service Delivery, SLA Adherence, Quality Management, Process Planning, Stakeholder Management, Training & Development, Compliance Handling, MIS Reporting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem